.pane-faculty-filters-faculty-list .view-faculty-filters .views-row {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.pane-faculty-filters-faculty-list .view-faculty-filters .views-row {
  border: 2px white solid;
}

.pane-faculty-filters-faculty-list .view-faculty-filters .views-row {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row {
    margin-top: 1px;
  }
}

.ie8 .pane-faculty-filters-faculty-list .view-faculty-filters .views-row, .pane-faculty-filters-faculty-list .view-faculty-filters .ie8 .views-row {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.pane-faculty-filters-faculty-list .view-faculty-filters .views-widget-filter-secondary .form-type-select .bef-checkboxes {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
}
@media (max-width: 75.625em) {
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-widget-filter-secondary .form-type-select .bef-checkboxes {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (max-width: 48em) {
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-widget-filter-secondary .form-type-select .bef-checkboxes {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
.pane-faculty-filters-faculty-list .views-row {
  background: none;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .view-content {
  overflow: hidden;
  *zoom: 1;
  padding-top: 1px;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .views-row {
  margin: 0;
  border-bottom: 2px solid white;
  display: inline-block;
  float: left;
  margin-left: 1px;
  margin-right: 16px;
  margin-bottom: 24px;
  min-height: 300px;
  width: 130px;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(6n) {
  margin-right: 0;
}
@media (max-width: 73.125em) {
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row {
    margin-right: 10%;
    width: 170px;
  }
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(6n) {
    margin-right: 16px;
  }
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media (min-width: 48.0625em) and (max-width: 58.5625em) {
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(3n) {
    margin-right: 10%;
  }
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media (max-width: 42.3125em) {
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(3n) {
    margin-right: 10%;
  }
  .pane-faculty-filters-faculty-list .view-faculty-filters .views-row:nth-of-type(2n) {
    margin-right: 0;
  }
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty {
  border-top: 0;
  padding: 0 10px;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .field-name-field-image-single-public {
  margin: -3px -12px 0 -12px;
  float: none;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .field-name-title {
  margin: 14px 0 8px 0;
  font-size: 18px;
  line-height: 1.2;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .field-name-title a:hover {
  color: #2d6280;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .person-position,
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .person-area {
  display: inline-block;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.3;
  margin: 0;
  float: left;
  color: #231f20;
  vertical-align: top;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .person-position:after,
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .person-area:after {
  content: ",";
  margin-right: 0.3em;
}
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .person-position:last-child:after,
.pane-faculty-filters-faculty-list .view-faculty-filters .node-faculty .person-area:last-child:after {
  content: "";
  margin-right: 0;
}
